Subject: Re: bug#20220: severe memory leak on emacs 24.4.1

From: Stefan Monnier <[email-masked]>
Date: Tue, 31 Mar 2015 17:03:58 -0400

> It is also possible that if you leave Emacs running for a long enough
> time after closing the URL, the thread and its memory will be
> released; I didn't try to investigate that.

Right, the question is: if there's only 1 active "ShellExecute" process
at the same time (but repeated in a loop), does the memory still keep growing?
If it does, we definitely have a problem.

[  I suspect this has already been answered, but I haven't read this thread
   with enough care to find out.  ]

        Stefan